/* Style sheet basic */
body{width:870px;margin:20px auto 0 auto;padding:0 0 20px 0;background-color:#ffffff;border:4px solid #f5f5f5;}
a,body,div,em,input,label,li,ol,p,select,span,strong,td,th,textarea,u,ul{font-family:Verdana, sans-serif;}
a,body,div,input,label,li,ol,p,select,td,th,textarea,u,ul{font-size:11px;}
h1{margin:0 0 20px 30px;padding:0;font-weight:bold;font-size:16px;color:#1275e3;}
h2{margin:0 0 6px 0;padding:0;font-weight:bold;font-size:11px;}
h3{margin:10px 0 0 25px;padding:0;font-weight:bold;font-size:16px;color:#1275e3;}
h6{margin:0 0 6px 0;padding:0;font-weight:bold;font-size:12px;color:#050fa3;}
h5{text-align:center;font-family:"plantagenet cherokee";font-size:17px;color:#050fa3;}
a{text-decoration:none;font-size:12px;color:#1275e3;}
a:hover{text-decoration:underline;color:#0526fc;}
img{vertical-align:middle;border:0px;}
p,pre,form{margin:0;padding:0;}
